<template>
  <JText
    color="secondary-text"
    type="text-2"
    weight="normal"
    class="w-empty-text-hint"
  >
    {{ $t('editor_empty_text_hint') }}
  </JText>
</template>

<script setup lang="ts">
import { JText } from '@new-jira-clone/ui/src/components';
</script>

<style scoped lang="scss">
.w-empty-text-hint {
  display: flex;
  align-items: center;
  padding-left: 12px;
  min-height: 26px;
  border-radius: 4px 4px 0 0;
  background-color: #e6e6e6;
}
</style>
